Bug 642933 - guestfs_list_filesystems should be used in all possible places
guestfs_list_filesystems should be used in all possible places
Status: CLOSED UPSTREAM
Product: Virtualization Tools
Classification: Community
Component: libguestfs (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard W.M. Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-14 04:39 EDT by Richard W.M. Jones
Modified: 2011-07-14 15:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-14 15:20:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard W.M. Jones 2010-10-14 04:39:05 EDT
Description of problem:

guestfs_list_filesystems should be used in all possible
places in the code, for example in Sys::Guestfs::Lib.
Comment 1 Richard W.M. Jones 2010-10-28 08:49:12 EDT
Patched posted:
https://www.redhat.com/archives/libguestfs/2010-October/msg00093.html

Note You need to log in before you can comment on or make changes to this bug.